# BEGIN SourceDeps(oneline):
BuildRequires: perl(B.pm) perl(CPAN.pm) perl(Carp.pm) perl(Config.pm) perl(Cwd.pm) perl(Data/Dumper.pm) perl(Exporter.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Spec.pm) perl(FileHandle.pm) perl(HTML/HTML5/Parser.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(List/Util.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(RDF/Trine.pm) perl(RDF/Trine/Namespace.pm) perl(Socket.pm) perl(Test/More.pm) perl(XML/LibXML.pm) perl(base.pm) perl(inc/Module/Package.pm) perl(overload.pm)
# END SourceDeps(oneline)
%define module_version 0.006
%define module_name HTML-HTML5-Outline
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.006
Release: alt1
Summary: implementation of the HTML5 outline algorithm
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/HTML-HTML5-Outline

Source0: http://cpan.org.ua/authors/id/T/TO/TOBYINK/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
This is an implementation of the HTML5 Outline algorithm, as per
http://www.w3.org/TR/html5/sections.html#outlines.

The module can output a JSON-friendly hashref, or an RDF model.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE TODO
%perl_vendor_privlib/H*

%changelog
* Tue Oct 15 2013 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

